Subject: Re: [lojban] la lojban la and bangu

From: Value Yourself <[email-masked]>
Date: Mon, 23 Apr 2001 18:40:47 -0400 (EDT)

On Mon, 23 Apr 2001, Jorge Llambias wrote:

>
> la and cusku di'e
>
> >Krinu fa loi pu zi nu lifri fa mi loi li'i djica fa ce'u
> >loi zu'o lojbau fa ce'u kei kei kei dei
>
> I would have said:
>
> dei se krinu le nu mi puzi lifri le nu djica le nu lojbau
>
> I don't get your second {ce'u} though, did you mean
> {lojbau [fe] ce'u}?
>
> The sentence being so incomprehensible even though its
> structure is fairly simple shows that Lojban is not as
> free order as claimed, at least not for current lojbanists.

zo fa pe di'u du'emei .i xrani le mi besna .i ka'e ciska le jgejbo .i na'o
jalge le za'i naljbo pensi

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.